<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>GOZA</title>
	<link rel="stylesheet" href="./css/style.css" />
	<style>
		.pereloader {
			position: fixed;
			-webkit-transition: 0.3s;
			transition: 0.3s;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			background-color: #fff;
			z-index: 99999999999999;
			visibility: visible;
			opacity: 1;
		}

		.pereloader span {
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			border: 2px solid #000;
			border-left-color: #fff;
			border-radius: 50%;
			-webkit-animation: load 1s infinite linear;
			animation: load 1s infinite linear;
		}

		@-webkit-keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@-webkit-keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		@keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		.pereloader span:nth-child(1) {
			width: 60px;
			height: 60px;
		}

		.pereloader span:nth-child(2) {
			width: 50px;
			height: 50px;
			-webkit-animation-name: load-reverce;
			animation-name: load-reverce;
		}

		body.loaded .pereloader {
			visibility: hidden;
			opacity: 0;
		}
	</style>
</head>

<body>
	<div class="pereloader">
		<span></span>
		<span></span>
	</div>
	<div class="wrapper">
		<header class="checkout-header">
			<div class="checkout-header checkout-header__wrapper checkout-header__sticky-wrapper">
				<div class="checkout-header__header-simplified">
					<div class="checkout-header__container __container">
						<div class="checkout-header__row">
							<div class="checkout-header__header-simplified-logo-container">
								<a class="checkout-header__logo" href="/">
									GOZA
								</a>
							</div>
							<div class="checkout-header__right">
								<div class="checkout-header__header-simplified-link-container">
									<span class="_icon-lock"></span>
									<span>Безопасные покупки</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
		<main class="checkout-main">
			<div class="checkout-main__container __container">
				<div class="checkout-main__row">
					<div class="checkout-main__stepper checkout-stepper">
						<div class="checkout-stepper__wrapper">
							<div class="checkout-stepper__row">
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout.html"
										class="checkout-stepper__step-item checkout-stepper__step-item_status--completed">
										<div class="checkout-stepper__step-number">1</div>
										<div class="checkout-stepper__step-label">Доставка</div>
									</a>
								</div>
								<div class="checkout-stepper__step-divider"></div>
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout-2.html"
										class="checkout-stepper__step-item checkout-stepper__step-item_status--completed">
										<div class="checkout-stepper__step-number">2</div>
										<div class="checkout-stepper__step-label">Адрес</div>
									</a>
								</div>
								<div class="checkout-stepper__step-divider"></div>
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout-3.html"
										class="checkout-stepper__step-item checkout-stepper__step-item_status--active">
										<div class="checkout-stepper__step-number">3</div>
										<div class="checkout-stepper__step-label">Оплата</div>
									</a>
								</div>
								<div class="checkout-stepper__step-divider"></div>
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout-4.html" class="checkout-stepper__step-item">
										<div class="checkout-stepper__step-number">4</div>
										<div class="checkout-stepper__step-label">Итого</div>
									</a>
								</div>
							</div>
						</div>
					</div> <!-- end checkout stepper -->
					<div class="checkout-main__step-area step-area">
						<form action="#" class="dynamic-form">
							<div class="dynamic-form__wrapper">
								<div class="step-area__wrapper">
									<div class="step-area__row">
										<h3>На указанный адрес</h3>
									</div>
									<div class="step-area__radio-group radio-group">
										<div class="radio-group__section">
											<input type="radio" id="deliveryMethod_radio_0" name="deliveryMethod" checked>
											<label class="" for="deliveryMethod_radio_0">
												<div class="radio-group__text">Банковской картой</div>
												<div class="radio-group__description">Оплата картой Visa, MasterCard, Maestro или электронным
													кошельком Google Pay</div>
											</label>
										</div>
										<div class="radio-group__section">
											<input type="radio" id="deliveryMethod_radio_1" name="deliveryMethod">
											<label class="" for="deliveryMethod_radio_1">
												<div class="radio-group__text">Наложенный платёж</div>
												<div class="radio-group__description">Оплата наличными при получении</div>
											</label>
										</div>
									</div>
								</div>
							</div>
						</form>
						<div class="step-buttons__step-btn-section">
							<div class="step-buttons__step-btn-wrapper">
								<button
									class="account-content__btn account-content__btn--primary account-content__btn--height-large account-content__btn--small-round step-buttons__step-btn step-buttons__step-btn-submit">
									Итог
								</button>
							</div>
							<div class="step-buttons__step-btn-wrapper">
								<button
									class="account-content__btn account-content__btn--height-large account-content__btn--small-round account-content__btn--back">
									<span class="step-buttons__left-edge">
										<span class="_icon-arrow"></span>
										Вернуться</span>
								</button>
							</div>
						</div>
					</div>
					<!--end checkout-main__row -->
				</div>
			</div>
		</main>
		<footer class="checkout-footer">
			<div class="checkout-footer__section">
				<div class="checkout-footer__container __container">
					<ul class="checkout-footer__links-list">
						<li class="checkout-footer__link">
							<a href="+993 XXXXXXXX">
								<span class="_icon-contact"></span><span>+993 XXXXXXXX</span>
							</a>
						</li>
						<li class="checkout-footer__link">
							<a href="mailto:simple@mail.ru">
								<span class="_icon-mail"></span><span>simple@mail.ru</span>
							</a>
						</li>
						<li class="checkout-footer__link checkout-footer__link_upper">
							<a href="#">
								<span class="_icon-info"></span><span>Помощь</span>
							</a>
						</li>
					</ul>
				</div>
			</div>
			<div class="checkout-footer__section">
				<div class="checkout-footer__container __container">
					<div class="checkout-footer__elements-container">
						<p class="checkout-footer__paragraph">Copyright 2010-2021 Answear.com S.A.</p>
						<p class="checkout-footer__paragraph">
							<a class="checkout-footer__return-link" href="#">
								<span>30 дней на возврат</span></a>
						</p>
					</div>
				</div>
			</div>
		</footer>
	</div>

	<script src="./js/jquery-3.6.0.min.js"></script>
	<script src="./js/slick.min.js"></script>
	<script src="./js/jquery.marquee.min.js"></script>
	<script src="./js/swiper-bundle.min.js"></script>
	<script src="./js/scripts.js"></script>
	<script src="./js/sliders.js"></script>
</body>

</html>